Subject: Re: bug#14567: These changes sometimes break plain text navigation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Jul 2013 20:35:26 +0300

> From: Dima Kogan <[email-masked]>
> Date: Sun, 07 Jul 2013 11:57:15 -0700
> 
> Hi Eli. With the latest trunk there's still a bit of sticking with
> global-hl-line-move. I'm going to file a separate bug.

Didn't see any new bug, but in the meantime I fixed a few more
problems (trunk revision 113327).  Now I no longer see any "sticking"
with the recipes I used.  If you still see them, please describe
exactly what you see, and tell which scroll-related options, if any,
did you customize from their default values.